Subject: Re: demonstrations

From: [email-masked] (Katana ---/-----------)
Date: Mon, 5 Aug 1996 00:22:32 GMT

For demos I have made small iron forks out of 1/4" square CRS since I can't
find any 1/4" HRS. They are easy and the crowds I have to deal with are
usally people that have already seen the drive hooks/"s" hook demos. I put
a curl on one end, flatten the fork end, cut it with a hacksaw (shame on me
I know), seperate the tines, forge them to points, twist the middle, and
add mild curves to fit comfortably in the hand. You can actually use one of
these if you keep vegtable oil on it in between uses to keep it from
rusting. 
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]